"Expression" dialog lacks tooltips for "Operators" buttons

2013-06-02 07:10 PM - Aren Cambre

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Windows 7 x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16835

Description

The Expression based label dialog lacks tooltips for the buttons under Operators. Normally, when hovering over a button, a brief

explanation is provided. In my case, I was unfamiliar with the meaning of || (used to MSSQL syntax--forgot that it's standard SQL), and I

had to look it up because of the lack of a tooltip.

Associated revisions

Revision e76fc956 - 2013-08-04 02:55 AM - Nathan Woodrow 

Add tooltips for expression builder. Fix #7978

History

#1 - 2013-06-03 10:08 AM - Larry Shaffer

- Category changed from Labelling to GUI

- Subject changed from "Expression based label" dialog lacks tooltips for "Operators" buttons to "Expression" dialog lacks tooltips for "Operators" 

buttons

This is unrelated to labeling. The dialog is the base Expression builder dialog used throughout the app.

#2 - 2013-07-21 04:13 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

#3 - 2013-08-03 05:55 PM - Nathan Woodrow

- Status changed from Open to Closed

Fixed in changeset commit:"e76fc956f6e15ad64cc409b2c5f1132bf6d956cd".
